authors:
  -
    firstname: Rafael
    lastname: Grigoryan
    affiliation: 'Faculty of Biology, Lomonosov Moscow State University, Moscow, Russia'
    id: 'ORCID:0000-0002-9843-3589'
  -
    firstname: Dariya
    lastname: Goranskaya
    affiliation: 'ANO Laboratory ''Sensor-Tech'', Moscow, Russia'
  -
    firstname: Andrey
    lastname: Demchinsky
    affiliation: 'ANO Laboratory ''Sensor-Tech'', Moscow, Russia'
  -
    firstname: Ksenia
    lastname: Ryabova
    affiliation: 'ANO Laboratory ''Sensor-Tech'', Moscow, Russia'
  -
    firstname: Denis
    lastname: Kuleshov
    affiliation: 'ANO Laboratory ''Sensor-Tech'', Moscow, Russia'
  -
    firstname: Alexander
    lastname: Kaplan
    affiliation: 'Faculty of Biology, Lomonosov Moscow State University, Moscow, Russia'
title: 'Difference in somatosensory event-related potentials in the blind subjects leads to better performance in tactile P300 BCI'
description: 'In this study, we have created an 8-command P300 tactile BCI with two stimuli types, running on a minimally modified consumer Braille display and tested it on 10 blind subjects and 10 sighted controls. Blind subjects have demonstrated 27% higher median accuracy than sighted controls (p<0.05), proving that the blind subjects are not only able to use tactile BCI but also can achieve superior results in comparison with sighted subjects. Median accuracy in the blind group with the best stimuli type has reached 95%. The difference in event-related potentials between groups is located in frontocentral sites before 300 ms post-stimulus and corresponds with early cognitive ERP components. The blind subjects have higher amplitude and lower latency of ERPs. This result is consistent through experimental conditions with different tactile stimuli. The classification performance for the blind subjects is correlated with Braille reading speed. This enables a discussion about mechanisms of plastic changes during sensory compensation after vision loss and its dependence on personal perceptual experience.'
keywords:
  - Neuroscience
  - 'Brain-computer interface'
  - P300
  - 'Event-related potentials'
  - Tactile
  - Blindness
  - BCI
license:
  name: 'Creative Commons CC0 1.0 Public Domain Dedication'
  url: 'https://creativecommons.org/publicdomain/zero/1.0/'
resourcetype: Dataset
templateversion: 1.2
